[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: new autoconf/libtool

From: Greg Stein <gstein_at_lyra.org>
Date: 2001-09-25 23:22:28 CEST

On Mon, Sep 24, 2001 at 07:36:09AM +0200, Daniel Stenberg wrote:
> On Sun, 23 Sep 2001, Mo DeJong wrote:
> > > That said, I might look into seeing how we can support *both* versions of
> > > autoconf and libtool.
> >
> > That would be a big mistake.
>
> I'm agreeing with Mo here. We're talking about developers here. SVN
> developers already have to use the correct version of Apache, APR, Neon and
> Berkely DB. Why not just add a (least) required version of autoconf and
> libtool?

I'd like some more opinions from the other developers...

Personally, I have no problem with it since I've already got the upgraded
autoconf and libtool.

Cheers,
-g

-- 
Greg Stein, http://www.lyra.org/
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sat Oct 21 14:36:42 2006

This is an archived mail posted to the Subversion Dev mailing list.